PDA

View Full Version : 11.1.1 Hot fix?



CazzaLTFC
12-11-2010, 21:50
When starting a new game should it still say 11.1.0 when selecting which database to use?

StevoRobbo
12-11-2010, 21:54
I take it you havent even bothered to read the 11.1.1 patch thread. There are no database changes in the patch so there is no new database! 11.1.0 is the most up to date database.